require('script-loader!./vendor/jquery-1.12.4.min.js');
require('script-loader!./vendor/bootstrap.js');
require('script-loader!./vendor/bootstrap-datepicker.min.js');
require('script-loader!./vendor/bootstrap-datepicker.fr.min.js');

require('./_main.js');